------------

&emsp;&emsp;点击【设置】-【设备库管理】-【专业信息添加】，

<br/>

### **操作步骤**
1.  布置管口
<br/>


&emsp;&emsp; 布置管口界面如下图所示。用于布置设备连接管道的接口，在\[完成设备\]时被自动识别。


![](/uploads/pkpm-bim-mep/images/m_98f1f57b7c878c853e44901bbcdd7006_r.png)


&emsp;&emsp; \[**接口类型**\] 分为风管和水管。


&emsp;&emsp; \[**系统类型**\] 根据\[接口类型\]设置不同，下拉列表不同。其中水管系统类型列出了暖通给排水专业所有受管理系统类型。有些通用性设备定制时并不确定系统类型，可暂时选为“风管通用”或“水管通用”，在建模编辑时可以根据具体使用情况再修改。


&emsp;&emsp; \[**流动方向**\] 包括流出、流入、均可和未定义。


&emsp;&emsp; \[**连接方式**\] 根据\[接口类型\]设置不同，下拉列表不同。


&emsp;&emsp; \[**截面类型**\] 对于风管接口，可选矩形和圆形，同时设定宽高或直径
<br/>
<br/>

1. 布置电口
<br/>


&emsp;&emsp; 布置电口界面如下图所示。用于布置设备连接线管或桥架的接口，在\[完成设备\]时被自动识别。

![](/uploads/pkpm-bim-mep/images/m_e5fe2dbfdaca88cf54379c2c7ef8614b_r.png)


&emsp;&emsp; \[**系统类型**\] 下拉列表列出了电气专业所有受管理的系统类型。有些通用性设备定制时并不确定系统类型，可暂时选为“电气通用”，在建模编辑时可以根据具体使用情况再修改。


&emsp;&emsp; \[**截面类型**\] 对于风管接口，可选矩形和圆形，同时设定宽高或直径。
<br/>
<br/>


1. 布参考点
<br/>


&emsp;&emsp;布参考点界面如下图所示。用于布置构件定位点或参考点，在\[完成设备\]时被自动识别。


![](/uploads/pkpm-bim-mep/images/m_715a257351be264c3adec65e36f06135_r.png)


&emsp;&emsp;\[**构件定位点**\] 用于为自定义构件添加夹点和切换点（布置时用），布置的构件定位点，将在\[完成设备\]时被识别。


&emsp;&emsp;\[**参考点**\] 用于辅助几何布置编辑时定位使用，布置的参考点，在完成编辑时将被忽略。


&emsp;&emsp;\[**相对**\] 指相对当前鼠标点，通过输入xyz布置设备点。需要点击鼠标左键完成布置。


&emsp;&emsp;\[**绝对**\] 指相对坐标原点，通过输入xyz布置设备点。需要点击\[添加\]完成布置。
<br/>
<br/>

1. 布置设备
<br/>


&emsp;&emsp;布置设备界面如下图所示。该功能可将设备库中已有库构件布置到编辑环境，然后可以使用\[拆开设备\]功能将其拆开，作为编辑新设备的基础。


![](/uploads/pkpm-bim-mep/images/m_ba71d13e73201640891cccf6ad9f3dd7_r.png)


&emsp;&emsp;点击[**…**]按钮进入库管理界面选择一个自定义构件类型返回。


&emsp;&emsp;\[**布置方式**\] 给出三种布置方式：“点+角度”通过指定一点和XY平面内与X方向的夹角定位；“点+1个方向”通过指定一点和XY平面内的1个方向定位，“点+2个方向”通过指定一点和空间内相互垂直的2个方向定位。


&emsp;&emsp;\[**定位点切换**\] 按tab键可切换定位点（若定制时给定了多个定位点）。