------------

<br/>
&emsp;&emsp;点击【视图】-【统计】-【清单样式】。清单样式界面如图所示。

![](/uploads/pkpm-bim-mep/images/m_de0acf574994e8fc3767b074c12251a9_r.png)

### **功能说明**

  执行【清单样式】命令或者点击【清单生成】中的【详细设置】按钮，打开【清单样式设置】对话框。对话框如下图所示，分为【表格浏览器】、【函数】、【清单样式表格】、【属性栏】和【公共按钮】5个部分。
![](/uploads/pkpm-bim-mep/images/m_c570dfa4821d721f452b7126910775e5_r.png)

#### **表格浏览器**
列表部分显示用户创建的所有清单样式模板。列表中的项目仅支持选中一项，选中项添加蓝色底纹。右侧显示选中项对应的【清单样式表格】和【属性栏】。

**【新建】**点击【新建】按钮，弹出下图所示的对话框。

![](/uploads/pkpm-bim-mep/images/m_3f6f711090ae302e841d0689411b43e2_r.png)

**【清单样式类型】**暂时仅支持【文本模板】一种类型。
**【复制从…】**除了提供文本模板中所有清单样式列表选项之外，还提供【当前表格】、【空】两个选项。
**【清单样式名称】**控制清单样式的名称，清单样式不支持重名。
**【确定】**生成清单样式，关闭对话框
**【取消】**不生成清单样式，关闭对话框
**【删除】**——从列表中删除选中的清单模板项。
#### **函数**
用于将程序附带的或者用户自定义的函数插入到右侧的清单样式表格中。

函数按照函数属性默认分为4组，分别是【项目信息】、【构件类】、【钢筋类】和【附件类】。但是后面三个分组之间不存在严格的分界，也不代表函数意义，仅用于函数分组。左侧卷展栏切换会切换【函数列表】中的列示项。

**【项目信息卷展栏】**：【函数】列表读取【项目信息】中的项目，与【项目信息】列表保持一致。
**【构件类卷展栏】**：读取【函数设置】中【构件类】下的函数列表
**【钢筋类卷展栏】**：读取【函数设置】中【钢筋类】下的函数列表
**【附件类卷展栏】**：读取【函数设置】中【附件类】下的函数列表
**【插入】**：选中列表的函数项后点击【插入】按钮，或者直接双击函数列表项，将选中的函数插入到右侧【清单样式表格】激活的单元格中。
**【项目信息】**：点击该按钮，打开【项目信息】设置命令。具体内容详见【管理】——【项目信息】命令的介绍。
**![](/uploads/pkpm-bim-mep/images/m_c17c9500d05a47fbde8f555eddc6b7e6_r.png)
【设置】**：点击该按钮，打开【函数设置】命令。
![](/uploads/pkpm-bim-mep/images/m_483f3a89870360377c43f8c82afbf6c6_r.png)
#### 函数列表
所有函数的列表，列表分【构件类】、【钢筋类】和【附件类】。右侧显示选中项（蓝色底纹）的属性。机电专业一般只用构件类，其他类别为其他的专业所需。
函数列表中系统默认的函数不支持修改。
**【新建】**：所选项下新建一个函数。
**【删除】**：删除选中的函数，系统函数暂不支持修改。
#### 函数名
函数名称，也是列示在左侧列表中的名称。
**【数据类型】**：支持【长度】、【面积】、【体积】、【重量】和【无量纲数字】5个选项。该选项切换会影响【单位】设置。【清单样式】设置中插入函数时，单元格属性中的数据类型读取此值。

【**单位**】：用户定义的函数单位，在进行数据输出时，按照设置的单位与输出单位进行单位和数据转化。
【**表达式**】：控制函数表达的内容，支持使用已有函数通过四则运算进行组成新的函数。
【**插入**】：可以将选中的函数插入到表达式中，插入的函数用两个#夹在一起。
【**保存**】：将界面中函数数据保存到配置文件中。
【**取消**】：不保存函数修改，恢复到上次保存时的状态，关闭对话框。
【**确定**】：将界面中的函数保存到配置文件中，关闭对话框。

#### 清单样式表格
清单样式表格是清单样式设置的主体部分，是清单表格的基础样式。
**【表格编辑】**：双击单元格支持文字输入和修改；插入的函数或者手动输入的函数全部采用双#号夹在一起，比如#构件编号#。当编号名称与函数名称匹配时，可以被识别的函数。
**【行增加】**：在选中行/激活单元格的上方插入行。执行【行增加】，弹出如下对话框。
![](/uploads/pkpm-bim-mep/images/m_482572bab6d4fd37964b254a67f7c270_r.png)
**【行类型】**：提供【普通行】、【标题行】和【重复行】三种类型。行类型影响最终的清单样式表达。具体内容参考属性栏。
【**行描述**】：当行数量比较多时，行描述对行添加说明，方便行区分。
【**行删除**】：删除选中行或激活单元格所在的行。
【**列增加**】：在选中列/激活单元格的左方插入列。
【**列删除**】：删除选中列或激活单元格所在的行。
【**组合列**】：将选中的单元格所在的列组合在一起，作为一个整体进行列重复。
【**取消组合**】：【**组合列**】命令的逆操作，不组合的列全部作为单独列进行重复。
【**合并单元格**】：将选中的单元格合并到一起。
【**拆分单元格**】：将合并到一起的单元格拆分成独立单元格。
【**导出excel**】：将当前清单样式表格导出为”.xlsx”格式的文件。
【**导入excel**】：将”.xlsx”格式的文件导入，并在表格浏览器中增加一个条目。条目名称采用导入文件中的工作簿名称。

#### 属性栏
在表格区选中不同的内容，弹出不同的属性栏。

点击表格的左上角，可以选中整个表格，弹出【表格属性】。
![](/uploads/pkpm-bim-mep/images/m_8d8a935ac4b8b2992ff0f083e115f03c_r.png)
**【行高】**：控制整个表格的行高值，所有行均应用此值。
点击行数字表头，可以选中行，属性栏显示【行属性】。
![](/uploads/pkpm-bim-mep/images/m_64ffb243a2146418960fb806ccf5e58e_r.png)
**【行序号】**：本行行序号，灰显，不可修改。
**【行类型】**：提供【普通行】、【标题行】和【重复行】三个选项。
**【普通行】**内单元格内容将按照一行输出，允许输出普通文本，若存在函数，函数允许输出一次，一般可以用作项目信息部分的输出。
**【标题行】**内单元格内容按照一行输出，允许输出普通文本和函数。标题行中插入的函数，支持进行列重复，并作为**重复行参数的数据筛选条件。
【重复行】**内的单元格内容将以构件为单位重复输出，普通文本按行输出，函数读取构件信息表达。



点击列字母表头，可以选中列，属性栏显示【列属性】。
![](/uploads/pkpm-bim-mep/images/m_75c7aab94a1bf349e7e5e5840b8b9f51_r.png)

**【列序号】**：本列的序号，一般用英文字母表达，灰显不可修改。
**【列宽】**：控制本列的列宽，单位mm
**【列类型】**：提供【普通列】和【重复列】两个属性。
**【普通列】**：普通列按照1列输出，当存在多条数据时，所有数据归并，各项之间以逗号分开。
**【重复列】**：当存在多条数据时，每条数据占用1列，列根据数据数量自动拓展。

在单元格上单击选中单元格时，属性栏显示【单元格属性】。
![](/uploads/pkpm-bim-mep/images/m_4769ebeb27435f178bfe4edde3dcf818_r.png)


**【水平对齐】**：提供【左侧】、【居中】和【右侧】三个选项。
**【竖向对齐】**：提供【上侧】、【居中】和【下侧】三个选项。
**【数据类型】**：若单元格中存在函数，此项显示函数的数据类型，数据类型灰显不可修改。若单元格中为普通文本，数据类型为空，且灰显不可修改。
**【单位】**：与【数据类型】相匹配，除了数据类型本身可选的单位之外，还支持选择【使用全局设置】。当选择【使用全局设置】时，单位使用【清单单位】中的设置。此设置
**【精度】**：与【数据类型】相匹配，除了默认的数据精度选项之外，还支持选择【使用全局设置】。当选择【使用全局设置】时，单位使用【清单单位】中的设置。
**【排序】**：提供【升序】、【降序】和【无】三个选项。此项控制【重复行】输出数据排序。
**【汇总该项】**：提供【是】和【否】两个选项。当设置为【是】时，该项不做为行数据对比项，而是将【重复列】和【重复行】中数据进行累加。
公共按钮
**【保存】**：将数据保存到程序配置文件中。
**【取消】**：不保存编辑的数据，恢复到上次【保存】的数据状态，关闭对话框。
**【确定】**：保存页面中的数据，关闭对话框。