------------

&emsp;&emsp;点击【设置】-【库管理】-【设备库管理】，

### 操作步骤
1. 设置当前
<br/>


&emsp;&emsp; 设置当前界面如图16.1.1\-1所示。用于设置当前编辑的构件类型、名称、型号和厂家。这四个字段共同决定了自定义库设备的惟一性。设置当前成功后，可进行布置管口、布置参考点、布置几何等，最后点击\[完成设备\]，在满足一定条件下，可定制入库成功。

![](/uploads/pkpm-bim-mep/images/m_77e1ccc3c68e86ae48a095fdb9cb45b4_r.png)


&emsp;&emsp; [**操作类型**] 分\[新建设备\]和\[修改设备\]两种。\[新建设备\]需要通过设置类型、名称、型号和厂家来新建一个库中不存在的新设备；\[修改设备\]需要通过点击\[选择类型名称\]进入库管理界面，选择一个已有的设备作为当前设备进行修改。


&emsp;&emsp; [**设备分类**\] 所有设备根据操作特点不同，可分为几个大类：打断型附件、插入型附件、二通阀、三通阀、四通阀和通用设备。各类之间的区别主要在于对管口的限制不同。


&emsp;&emsp; [**打断型附件**\] 包括阀门、流量表等水暖附件，主要特点是需要将管道打断布置。定制时，需要提供两个平行共线、大小相同、方向相反的管口；布置时，能够根据管道的尺寸自动缩放。


&emsp;&emsp; [**插入型附件**\] 包括温度表、传感器等水暖附件，主要特点是附着在管道上布置，管道不打断。定制时，不需要提供管口，默认插入点为坐标原点；布置时，将插入点捕捉到管道上，并提供两个放置方向。


&emsp;&emsp; [**二通阀**\] 主要指角阀，特点是存在两个管道接口，可以不平行，但需要存在交点。定制时，需要提供两个有交点的管口；管道连接布置时，能够根据管口位置和尺寸智能匹配与管道的连接。


&emsp;&emsp; [**三通阀**\] 包括风管三通阀、水管三通阀和温控三通阀，特点是存在三个管道接口，且必须交于一点。定制时，需要提供三个交于一点的管口；管道连接布置时，能够根据管口位置和尺寸智能匹配与管道的连接。


&emsp;&emsp; [**四通阀**\] 包括风管四通阀和水管四通阀，特点是存在四个管道接口，且必须交于一点。定制时，需要提供四个交于一点的管口；管道连接布置时，能够根据管口位置和尺寸智能匹配与管道的连接。


&emsp;&emsp; [**通用设备**\] 指上述水暖附件之外的所有设备，设备定制时，对管口没有限制性条件。


&emsp;&emsp; 点击\[**确定**\]，当前编辑构件设置成功，\[完成设备\]功能生效。若选择的是\[修改设备\]，会自动将库中对应的构件拆分到编辑环境，以方便后续修改。
<br/>
<br/>


1. 完成设备
<br/>


&emsp;&emsp; 当前编辑的构件分类、类型、名称、型号和厂家可随时在项目树查看。


&emsp;&emsp; 当需要的几何、管口、定位点等布置完毕后，执行\[**完成设备**\]，在满足各分类要求的条件下（详见\[设置当前\]说明），可成功入库，并在编辑环境下放置一个完成后的虚拟库构件（非库构件、也非模型构件、可删除）。


&emsp;&emsp; 入库成功后，\[完成设备\]按钮失效，需要再次执行\[设置当前\]开始下一个构件的编辑时，才能生效。